
CREATE TABLE employee(
empid INTEGER PRIMARY KEY AUTO_INCREMENT,
name VARCHAR(50),
salary DOUBLE(6,2),
age INTEGER
);

INSERT INTO employee VALUES (DEFAULT, 'Prajakta', 6541.22, 24 );
INSERT INTO employee VALUES (DEFAULT, 'Pushpanjali', 7040.23, 23 );